/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
header#top {
    padding-top: 20px !important;
}
#slider-sec h2.ns-heading-el span {
    color: #02b59d;
    font-family: reg !IMPORTANT;
    text-transform: capitalize !important;
    font-size: 130px;
    line-height: 130px;
    position: relative;
    top: -50px;
}

#slider-sec p {
    letter-spacing: 2px;
    font-weight: 100 !important;
}

#slider-sec a.primary-color:before {
    content: "\f178";
    position: absolute;
    font-family: fontawesome !important;
    font-size: 20px;
    right: 0;
}
#slider-sec a.primary-color {
    box-shadow: unset !important;
    padding: 15px 30px 15px 20px;
    background: transparent !important;
    position: relative;
}
#slider-sec .fa.fa-angle-left:before {
    content: "\f177";
    font-family: fontawesome !IMPORTANT;
}
#slider-sec .fa.fa-angle-right:before {
    content: "\f178";
    font-family: fontawesome !IMPORTANT;
}
#slider-sec i.fa.fa-angle-left {
    border: unset;
}#slider-sec i.fa.fa-angle-right {
    border: unset;
}
#slider-sec a.slider-prev:after {
    content: 'prev';
    font-family: 'Oswald';
    text-transform: uppercase;
    position: absolute;
    right: -75px;
    top: -2px;
    font-weight: 100;
    letter-spacing: 1px;
}
#slider-sec a.slider-next:after {
    content: 'next';
    font-family: 'Oswald';
    text-transform: uppercase;
    position: absolute;
    top: -2px;
    font-weight: 100;
    letter-spacing: 1px;
    left: -70px;
}
#slider-sec a.slider-next {
    position: absolute;
    top: 95%;
    left: 28% !IMPORTANT;
}
#slider-sec .icn ul li a i {
    color: #fff;
    z-index: 9999;
    opacity: 0.2;
}
#slider-sec .icn ul li {
    list-style: unset;
    text-align: left;
}
#slider-sec .ra {
    position: absolute;
    z-index: 99999;
    top: 0;
}
#slider-sec a.slider-prev {
    position: absolute;
    top: 95%;
    left: 15%;
}
#slider-sec .ra {
    position: absolute;
    z-index: 99999;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 8%;
    background: #0a697c;
}
#slider-sec h5 {
    font-family: oswald !important;
    text-transform: uppercase;
    position: absolute;
    transform: rotate(-90deg);
    width: 230%;
    letter-spacing: 6px;
    font-size: 30px;
    font-weight: 100 !important;
    top: 240px;
    left: -100px;
}
#slider-sec .icn ul {
    margin-left: 0px;
    text-align: CENTER;
}
#slider-sec .icn ul {
    margin-left: 0px;
    text-align: CENTER;
    margin-top: 400px;
}
#slider-sec .icn ul:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 2px;
    height: 200px;
    bottom: 470px;
    opacity: 0.2;
}
#slider-sec #nectar-slider-instance-1 {
    margin-bottom: 0px !important;
}
.container-wrap {
    background-image: url(https://devu05.testdevlink.net/grace/wp-content/uploads/2023/04/Lines.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#about-sec .lft {
    text-align: right;
    padding-right: 60px;
}
a#butt-sec em {
    color: #02b59d !important;
    font-style: normal;
}
a#butt-sec {
    background: transparent !important;
    font-size: 16px;
    color: #646464;
    font-weight: 500;
    box-shadow: unset !important;
}
#about-sec .lft p {
    padding-left: 100px;
    line-height: 34px;
    text-shadow: 0 0 black;
    letter-spacing: 2px;
    font-size: 14px;
}
#about-sec .ryt h1 {
    font-family: 'Oswald';
    font-weight: 400;
}
html body h1 em {
    font-family: reg !IMPORTANT;
    text-transform: capitalize;
    font-size: 110px;
    z-index: 99999;
    position: relative;
    font-weight: 100;
}

.num {
    position: absolute;
    bottom: -50px;
    right: -50px;
}
.num h1 {
    font-family: 'Oswald';
    font-weight: 700 !important;
    font-size: 170px;
    line-height: 180px;
}
.nectar-scrolling-text-inner h1 {
    font-family: 'Roboto';
    font-weight: 900 !important;
    font-size: 400px !important;
    line-height: 410px !important;
    text-transform: initial !important;
    opacity: 0.1;
}
#a-sec p {
    text-shadow: 0 0 black;
    letter-spacing: 2px;
}
#ser-sec .txt1 h1 {
    font-size: 70px;
    line-height: 80px;
}
#ser-sec .txt1:before {
    content: '03';
    font-family: 'Roboto';
    font-weight: 800;
    opacity: 1;
    position: absolute;
    font-size: 320px;
    left: 0;
    z-index: -9999;
    top: 100px;
    color: #ddccca;
}
#a-sec h2 {
    letter-spacing: 3px;
}
.nectar-scrolling-text {
    position: absolute;
    width: 350%;
    left: -400px;
    top: 30%;
    z-index: -9999 !important;
}
#ser-sec .txt1 {
    text-align: right;
}
#a-sec {
    padding-bottom: 400px !important;
}
#a-sec .cen3 {
    position: relative;
    top: 300px;
}
#a-sec .cen1 {
    margin-top: -300px;
}
.hover-wrap {
    padding: 0px !important;
}
#b-sec .img-with-aniamtion-wrap.center {
    width: 160%;
    margin-top: -300px;
}
#b-sec .img-with-aniamtion-wrap.center img {
    width: 100%;
}
#b-sec .vc_col-sm-4 {
    padding-left: 200px;
}
#b-sec a#butt-sec {
    margin-top: 100px !IMPORTANT;
}
#f-sec {
    padding: 100px 0px 120px 0px !IMPORTANT;
}
#pro-sec {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
#pro-sec .owl-stage-outer {
    width: 160%;
}
#pro-sec .carousel-item {
    margin-right: 20px;
}
#pro-sec h1 {
    font-family: oswald !important;
    font-weight: 100;
}
#pro-sec .row-bg.viewport-desktop.using-image {
    background-size: 85% 100%;
    background-position: 100% 100% !IMPORTANT;
}
#pro-sec .num {
    left: 0;
}#pro-sec .vc_col-sm-4 {
    padding-bottom: 100px;
}
#pro-sec .num {
    left: 40px;
    bottom: -300px;
}
#pro-sec .owl-dots {
    display: none;
}
#pro-sec .owl-nav.disabled {
    display: block;
}
#pro-sec button.owl-prev:before {
    content: "\f177";
    font-family: fontawesome !important;
    font-size: 20px;
}
#pro-sec button.owl-prev {
    background: transparent;
    border: unset;
    font-size: 0px;
}
#pro-sec button.owl-next:before {
    content: "\f178";
    font-family: fontawesome !important;
    font-size: 20px;
}
#pro-sec button.owl-next {
    background: transparent;
    border: unset;
    font-size: 0px;
}
#pro-sec button.owl-prev:after {
    content: 'prev';
    font-size: 19px;
    font-family: oswald !important;
    text-transform: uppercase;
    padding-left: 10px;
}
#pro-sec button.owl-next:after {
    content: 'next';
    font-size: 19px;
    font-family: oswald !important;
    text-transform: uppercase;
    padding-left: 10px;
}
#pro-sec button.owl-next:before {
    content: "\f178";
    font-family: fontawesome !important;
    font-size: 20px;
    position: relative;
    left: 80px;
}
#pro-sec h1 {
    font-family: oswald !important;
    font-weight: 100;
    font-size: 90px;
    line-height: 100px;
}
#pro-sec .num h1 {
    font-size: 200px;
    line-height: 190px;
}
#work-sec {
    padding: 200px 0px 100px 0px !important;
}
#work-sec h1 {
    font-size: 110px;
    line-height: 120px;
}
#work-sec h1 em {
    position: relative;
    top: -70px;
    left: 200px;
}
#g-sec {
    background: #fff !important;
    opacity: 1 !important;
    padding: 100px 100px !important;
    position: relative;
    z-index: 9999;
    margin-top: -110px;
    border-bottom: 10px solid #0a697c;
    margin-left: 200px;
}
#g-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: transparent !important;
    padding: 15px 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
}
#g-sec select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    background: transparent !important;
    padding: 18px 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
}
#g-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent !important;
    padding: 18px 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
    height: 70px;
    resize: unset;
    overflow: hidden !important;
}
#g-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: transparent !important;
    color: #646464 !important;
    font-size: 20px;
}
#g-sec .wpcf7-response-output {
    background: transparent;
    border: unset !important;
}
#footer-widgets ul.sub-menu {
    display: none;
}
#footer-outer #footer-widgets .widget h4 {
    color: #f9a57b !important;
}
#nav_menu-2 {
    margin: 0px auto;
    display: table;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-widgets .icn ul li {
    display: inline-block;
    margin-right: 10px;
}
#footer-widgets input.tnp-email {
    background: transparent !important;
    color: #fff !important;
    border-bottom: 1px solid !important;
    border: unset;
    border-radius: 0px !important;
    padding: 15px 50px 15px 20px !IMPORTANT;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    background-image: url(https://devu05.testdevlink.net/grace/wp-content/uploads/2023/04/next-1-copy-2.png);
    background-repeat: no-repeat;
    background-size: 60% 60%;
    background-color: transparent !important;
    position: absolute;
    right: 0;
    width: auto;
    font-size: 0px;
    padding: 14px 10px;
    top: 10px;
    background-position: 100% 100% !important;
}
#copyright {
    padding: 20px 0px !important;
    font-size: 16px !important;
}
#footer-widgets .row {
    border-bottom: 2px solid #ffffff59;
}
#text-5 {
    float: right;
}
#text-4 {
    float: left;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}
#footer-widgets input.tnp-email::placeholder {
    color: #fff;
    opacity: 1;
    font-style: italic;
}
#f-sec p {
    letter-spacing: 2px;
}


/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	.swiper-slide .content h2 {
    font-family: Cormorant;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 100px;
    line-height: 80px;
    font-weight: 400;
}
	#slider-sec h5 {
    width: 230%;
    letter-spacing: 12px;
    font-size: 16px;
    top: 240px;
    left: -85px;
}
	#pro-sec .row-bg.viewport-desktop.using-image {
    background-size: 91% 100%;
    background-position: 100% 100% !IMPORTANT;
}
	
	#slider-sec a.slider-next {
    position: absolute;
    top: 95%;
    left: 22% !IMPORTANT;
}
	#slider-sec a.slider-prev {
    position: absolute;
    top: 95%;
    left: 8%;
}
	#slider-sec .icn ul:before {
    width: 2px;
    height: 140px;
    bottom: 330px;
    left: 60px;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#slider-sec a.slider-next {
    position: absolute;
    top: 95%;
    left: 24% !IMPORTANT;
}
	#slider-sec .icn ul {
    margin-left: 0px;
    text-align: CENTER;
    margin-top: 310px;
}
	#slider-sec .icn ul:before {
    width: 2px;
    height: 140px;
    bottom: 330px;
    left: 42px;
}
	#slider-sec h5 {
    width: 250%;
    letter-spacing: 6px;
    font-size: 15px;
    top: 190px;
    left: -60px;
}
	#slider-sec .ra {
    width: 6%;
    background: #0a697c;
}
	#a-sec {
    padding-bottom: 270px !important;
}
	#a-sec .cen3 {
    position: relative;
    top: 200px;
}
	#pro-sec .row-bg.viewport-desktop.using-image {
    background-size: 96% 100%;
    background-position: 100% 100% !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	.nectar-scrolling-text-inner h1 {
    font-size: 300px !important;
    line-height: 310px !important;
}
	#work-sec h1 {
    font-size: 80px;
    line-height: 90px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#pro-sec h1 {
    font-family: oswald !important;
    font-weight: 100;
    font-size: 70px;
    line-height: 80px;
}
	#b-sec a#butt-sec {
    margin-top: 40px !IMPORTANT;
}
	#b-sec .img-with-aniamtion-wrap.center {
    width: 120%;
    margin-top: -220px;
}
	#b-sec .vc_col-sm-4 {
    padding-left: 60px;
}
	#slider-sec a.slider-next {
    position: absolute;
    top: 95%;
    left: 25% !IMPORTANT;
}
	#slider-sec .icn ul:before {
    width: 2px;
    height: 100px;
    bottom: 300px;
    left: 35px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#slider-sec h2.ns-heading-el span {
    font-size: 100px;
    line-height: 100px;
    position: relative;
    top: -30px;
}
	#g-sec {
    padding: 50px 40px !important;
    margin-top: -110px;
    margin-left: 100px;
}
	.nectar-scrolling-text-inner h1 {
    font-size: 240px !important;
    line-height: 250px !important;
}
	#work-sec {
    padding: 130px 0px 100px 0px !important;
}
	#pro-sec h1 {
    font-family: oswald !important;
    font-weight: 100;
    font-size: 60px;
    line-height: 70px;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	#about-sec .lft p {
    padding-left: 20px;
    line-height: 27px;
}
	#slider-sec a.slider-prev {
    position: absolute;
    top: 95%;
    left: 4%;
}
	#slider-sec .icn ul:before {
    width: 2px;
    height: 60px;
    bottom: 210px;
    left: 28px;
}
	#slider-sec h5 {
    width: 300%;
    letter-spacing: 6px;
    font-size: 15px;
    top: 190px;
    left: -60px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#ser-sec .txt1 h1 {
    font-size: 40px;
    line-height: 50px;
}
	#slider-sec p {
    letter-spacing: 0px;
    font-weight: 100 !important;
}
	#text-5 {
    float: unset;
}
	#text-4 {
    float: unset;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !important;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	span.wpcf7-spinner {
    display: none;
}
	#work-sec .col.span_6, #work-sec .col.span_12 {
    margin-bottom: 0px !important;
}
	#g-sec {
    padding: 30px 30px !important;
    margin-top: 0px;
    margin-left: 0px;
    text-align: center;
}
	#work-sec h1 em {
    position: relative;
    top: 0px;
    left: 0px;
}
	#work-sec {
    padding: 30px 0px 30px 0px !important;
    text-align: center;
}
	#pro-sec .vc_col-sm-4 {
    padding-bottom: 0px;
    margin-bottom: 0px;
}


	#pro-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#pro-sec .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: 100% 100% !IMPORTANT;
}
	#f-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#b-sec a#butt-sec {
    margin-top: 10px !IMPORTANT;
    margin: 0px auto;
    display: table;
}
	#b-sec .img-with-aniamtion-wrap.center {
    width: 100%;
    margin-top: 0px;
}
	#a-sec {
    padding-bottom: 30px !important;
}
	#a-sec .cen3 {
    position: relative;
    top: 0px;
}
	#a-sec {
    text-align: center;
}
	#ser-sec .txt1 {
    text-align: center;
}
	#a-sec .cen1 {
    margin-top: 0px;
}
	.num {
    display: none !important;
}
	#about-sec .lft {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
}
	#slider-sec a.slider-next {
    position: absolute;
    top: 95%;
    left: 28% !IMPORTANT;
}
	#slider-sec a.slider-prev {
    position: absolute;
    top: 95%;
    left: 1%;
}
	
	#slider-sec .icn ul {
    margin-left: 0px;
    text-align: CENTER;
    margin-top: 270px;
}
	#slider-sec .icn ul:before {
    width: 2px;
    height: 60px;
    bottom: 170px;
    left: 23px;
}
	#slider-sec h5 {
    width: 350%;
    letter-spacing: 6px;
    font-size: 12px;
    top: 100px;
    left: -60px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#pro-sec h1 {
    font-size: 40px;
    line-height: 50px;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	#work-sec h1 {
    font-size: 60px;
    line-height: 70px;
}
	#b-sec .vc_col-sm-4 {
    padding-left: 0px;
}
	html body h1 em {
    font-size: 80px;
    line-height: 90px;
}
	.buttons, .button.solid_color {
    padding: 0px !important;
}
	#slider-sec p {
    display: none;
}
	#slider-sec h2.ns-heading-el {
    font-size: 40px !important;
    line-height: 37px !important;
}
	#slider-sec h2.ns-heading-el span {
    font-size: 30px;
    line-height: 40px;
    position: relative;
    top: 0px;
}
	header#top {
    padding-top: 0px !important;
}
	#slider-sec .ra {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#work-sec h1 {
    font-size: 40px;
    line-height: 40px;
}
	html body h1 {
    font-size: 30px;
    line-height: 40px;
}
	#slider-sec h2.ns-heading-el {
    font-size: 30px !important;
    line-height: 31px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}